<div class="sidebar-wrapper">
  <!-- scroll bar plugin used for better UI presentation -->
  <ng-scrollbar #scrollbarRef class="my-scrollbar" [visibility]="'hover'">
    <ul>
      <li [ngClass]="{'active': this.activeMenu == 'All Sections'}" (click)="this.activeMenu = 'All Sections'; this.sectionClick(-1)">All Sections</li>
      <li *ngFor="let section of this.sectionList; let i = index;"
        [ngClass]="{'active': section.section === this.activeMenu}"
        (click)="this.activeMenu = section.section; this.sectionClick(i)">
        {{section.display_name}}
      </li>
    </ul>
  </ng-scrollbar>
</div>
